<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title> rentiz-real-estate-free-website-template</title>
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper@9/swiper-bundle.min.css" />
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.5.0/font/bootstrap-icons.css">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65" crossorigin="anonymous">

  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Work+Sans:wght@300;400;500;600;700&display=swap" rel="stylesheet">

  <link rel="stylesheet" href="style.css">

  <script type="module" src="https://unpkg.com/ionicons@7.1.0/dist/ionicons/ionicons.esm.js"></script>
	<script nomodule src="https://unpkg.com/ionicons@7.1.0/dist/ionicons/ionicons.js"></script>
</head>

<body data-bs-spy="scroll" data-bs-target="#navbar-example2" tabindex="0" style="background-color: rgb(255, 255, 255)">

  <!-- nav bar start  -->

  <header id="nav" class="site-header position-fixed text-white1 " >
    <nav id="navbar-example2" class="navbar navbar-expand-lg">
     
      <div class="container">
      
        <a class="navbar-brand" href="./index.html"><img src="./images/logo/logo.jpg" width="70" height="70"></a>

         <div class="offcanvas offcanvas-end" tabindex="-1" id="offcanvasNavbar2" aria-labelledby="offcanvasNavbar2Label">
         
          <div class="offcanvas-body">
            <ul class="navbar-nav justify-content-end align-items-center flex-grow-1 ">
              <li class="nav-item">
                <a class="nav-link me-4" style="color: rgb(231, 165, 77);" href="#home">Home</a>
              </li>
              <li class="nav-item">
                <a class="nav-link me-4 " style="color: rgb(231, 165, 77);" href="#about">About Us</a>
              </li>
              <li class="nav-item">
                <a class="nav-link me-4" style="color: rgb(231, 165, 77);" href="#">Properties</a>
              </li>
              <li class="nav-item">
                <a class="nav-link me-4" style="color: rgb(231, 165, 77);" href="#">Pages</a>
              </li>
              <li class="nav-item">
                <a class="nav-link me-4" style="color: rgb(231, 165, 77);" href="#">Agency</a>
              </li>
              <li class="nav-item">
                <a class="nav-link me-4" style="color: rgb(231, 165, 77);" href="#">Blog</a>
              </li>
              <li class="nav-item">
                <a class="nav-link me-4" style="color: rgb(231, 165, 77);" href="#contact">Contact</a>
              </li>
              <li class="nav-item dropdown">
                <a class="nav-link me-4 dropdown-toggle" data-bs-toggle="dropdown" href="#" role="button" aria-expanded="false" style="color: rgb(231, 165, 77);">Pages</a>
                <ul class="dropdown-menu dropdown-menu-dark">
                  <li><a href="about.html" class="dropdown-item">About</a></li>
                  <li><a href="blog.html" class="dropdown-item">Blog</a></li>
                  <li><a href="contact.html" class="dropdown-item">Contact</a></li>
                  <li><a href="single-post.html" class="dropdown-item">Single</a></li>
                  <li><a href="styles.html" class="dropdown-item">Styles</a></li>
                </ul>
              </li>
              <li class="nav-item">
                <a class="nav-link me-4" href="#"></a>
              </li>
  
              <li class="nav-item">
                <a class="nav-link me-4" href="#" style="color: rgb(231, 165, 77);">Login</a>
              </li>
  
              <li class="nav-item">
                <a class="btn-medium btn btn-primary btn_signup" href="#">Sign up</a>
              </li>
            </ul>
         
          </div>
        </div>

      
      </div>
    </nav>
  </header>

  <!-- billboard start  -->

  <section id="billboard"  style="background-color: #35d49f;">
    <div id="home" class="container ">
      <div class="row flex-lg-row-reverse align-items-center  ">

        <div class="col-lg-6">
          <img src="./images/hero/home-1.png" class="d-block mx-lg-auto "
            alt="Bootstrap Themes" width="700" height="500" loading="lazy">
        </div>

        <div class="col-lg-6">
          
          <p>A new way to find Properties</p>
          <h1 class=" text-capitalize  lh-1 mb-3">Find your Most Suitable Property</h1>
          <p class="lead">Huge number of properties available here for huy, and sell, also you can find here co-living property, so you have lots of opportunitiy</p>
          
          <a class="btn-medium btn btn-primary btn_signup" href="#">Contact us</a> <br><br>
        </div>
      </div> 
      <div class="search-overlap"> 
          <nav class=" navbar-expand-lg billboard-nav billboard-border">
              <div class="container billboard-border p-0">
                
                  <div class="row billboard-row billboard-border">
                    <div class="col-lg-3 billboard-select billboard-border">
                      <select class="form-select mb-2 mb-lg-0 billboard-border " aria-label="Purpose">
                        <option selected>Purpose</option>
                        <option value="1">Buy</option>
                        <option value="2">Action</option>
                        <option value="3">Something else here</option>
                      </select>
                    </div>
                    <div class="col-lg-3 billboard-select billboard-border" >
                      <select class="form-select mb-2 mb-lg-0 billboard-border" aria-label="Location">
                        <option selected>Location</option>
                        <option value="1">Action</option>
                        <option value="2">Another action</option>
                        <option value="3">Something else here</option>
                      </select>
                    </div>
                    <div class="col-lg-3 billboard-select billboard-border">
                      <select class="form-select mb-2 mb-lg-0 billboard-border" aria-label="Type">
                        <option selected>Type</option>
                        <option value="1">Action</option>
                        <option value="2">Another action</option>
                        <option value="3">Something else here</option>
                      </select>
                    </div>
                    
                    <div class="col-lg-3 ">
                      <button type="submit" class="btn btn-primary billboard-btn btn-lg billboard-search billboard-border">Search</button>
                    </div>
                  </div>

              
              </div>
            </nav>
            
          <!-- <nav class="navbar navbar-expand-lg billboard-nav ">
            <div class="container billboard-search p-0">
              <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav  mb-2 mb-lg-0">

                  <li class="nav-item dropdown billboard-drop">
                    <a class="nav-link dropdown-toggle pe-5" href="#" role="button" data-bs-toggle="dropdown"
                      aria-expanded="false">
                      Purpose
                    </a>
                    <ul class="dropdown-menu">
                      <li><a class="dropdown-item fw-bold" href="#">Another action</a></li>
                      <li><a class="dropdown-item fw-bold" href="#">Action</a></li>
                      <li>
                        <hr class="dropdown-divider">
                      </li>
                      <li><a class="dropdown-item fw-bold" href="#">Something else here</a></li>
                    </ul>
                  </li>
                  <li class="nav-item dropdown billboard-drop">
                    <a class="nav-link dropdown-toggle pe-5" href="#" role="button" data-bs-toggle="dropdown"
                      aria-expanded="false">
                      Location
                    </a>
                    <ul class="dropdown-menu">
                      <li><a class="dropdown-item fw-bold" href="#">Action</a></li>
                      <li><a class="dropdown-item fw-bold" href="#">Another action</a></li>
                      <li>
                        <hr class="dropdown-divider">
                      </li>
                      <li><a class="dropdown-item fw-bold" href="#">Something else here</a></li>
                    </ul>
                  </li>
                  <li class="nav-item dropdown billboard-drop">
                    <a class="nav-link dropdown-toggle pe-5" href="#" role="button" data-bs-toggle="dropdown"
                      aria-expanded="false">
                      Type
                    </a>
                    <ul class="dropdown-menu">
                      <li><a class="dropdown-item fw-bold" href="#">Action</a></li>
                      <li><a class="dropdown-item fw-bold" href="#">Another action</a></li>
                      <li>
                        <hr class="dropdown-divider">
                      </li>
                      <li><a class="dropdown-item fw-bold" href="#">Something else here</a></li>
                    </ul>
                  </li>

                </ul>
                <div class="billboard-btn">
                  <button type="button" class="btn btn-primary btn-lg billboard-search ">Search</button>

                </div>

              </div>
            </div>
          </nav> -->
        </div>

        
      
    </div>
  </section>


  <!-- Feature start 
  <section id="feature">
    <div id="home" class="container py-5">
      <div class="row">
        <div class="section-header align-center mb-5">
          <h2  class=" text-capitalize m-0">Featured In</h2>
        </div>
      </div>
      <div class="row d-flex justify-content-between">
        <div class="col-md-2 ">
          <div class="swiper-slide" role="group" aria-label="3 / 7" style="width: 158.667px; margin-right: 20px;"><img
              src="./images/logo1.png"></div>
        </div>
        <div class="col-md-2">
          <div class="swiper-slide" role="group" aria-label="3 / 7" style="width: 158.667px; margin-right: 20px;"><img
              src="./images/logo2.png"></div>
        </div>
        <div class="col-md-2">
          <div class="swiper-slide" role="group" aria-label="3 / 7" style="width: 158.667px; margin-right: 20px;"><img
              src="./images/logo3.png"></div>
        </div>
        <div class="col-md-2">
          <div class="swiper-slide" role="group" aria-label="3 / 7" style="width: 158.667px; margin-right: 20px;"><img
              src="./images/logo4.png"></div>
        </div>
        <div class="col-md-2">
          <div class="swiper-slide" role="group" aria-label="3 / 7" style="width: 158.667px; margin-right: 20px;"><img
              src="./images/logo6.png"></div>
        </div>


      </div>
    </div>
  </section>
 -->

  <!-- Popular Property  -->
  <section id="residence">
    <div id="home" class=" bg-light my-5 py-5" style="background-color: rgb(74, 107, 14);">
      <p class="text-center" style="color: rgb(231, 165, 77);">Best choise</p>
      <h2 class="text-capitalize m-0 text-center form-group btn1 ">Popular Property</h2> <br>

        <div class="swiper-button-next residence-swiper-next  residence-arrow"></div>
        <div class="swiper-button-prev residence-swiper-prev residence-arrow"></div>

      <div class="swiper residence-swiper">
        <div class="swiper-wrapper">

          <div class="swiper-slide">
            <div class="card">
              <img src="./images/katie-musial-Zf5zT1torbg-unsplash.png" class="card-img-top" alt="...">
              <div class="card-body p-0">
                <h5 class="card-title pt-4 text-orange" style="color: rgb(231, 165, 77);">Aliva Priva Jalvin</h5>
                <p class="card-text text-orange text-black">1087 Pin Oak Drive, Clinton, USA</p>

                <div class="card-text">
                  <ul class="d-flex">
                    <li class="residence-list text-orange" style="color: rgb(231, 165, 77);"> <img src="./images/bed.png" alt=""> 4 bed</li>
                    <li class="residence-list text-orange" style="color: rgb(231, 165, 77);"> <img src="./images/bath.png" alt=""> 2 bath</li>
                    <li class="residence-list text-orange" style="color: rgb(231, 165, 77);"> <img src="./images/square.png" alt=""> 1203 Sqft.</li>
                  </ul>
                </div>

              </div>
            </div>
          </div>
          <div class="swiper-slide">
            <div class="card">
              <img src="./images/pexels-scott-webb-532569.png" class="card-img-top" alt="...">
              <div class="card-body p-0">
                <h5 class="card-title pt-4 text-orange" style="color: rgb(231, 165, 77);">Aliva Priva Jalvin</h5>
                <p class="card-text text-orange text-black">1087 Pin Oak Drive, Clinton, USA</p>

                <div class="card-text">
                  <ul class="d-flex">
                    <li class="residence-list text-orange" style="color: rgb(231, 165, 77);"> <img src="./images/bed.png" alt=""> 4 bed</li>
                    <li class="residence-list text-orange" style="color: rgb(231, 165, 77);"> <img src="./images/bath.png" alt=""> 2 bath</li>
                    <li class="residence-list text-orange" style="color: rgb(231, 165, 77);"> <img src="./images/square.png" alt=""> 1203 Sqft.</li>
                  </ul>
                </div>

              </div>
            </div>
          </div>
          <div class="swiper-slide">
            <div class="card">
              <img src="./images/lance-anderson-QdAAasrZhdk-unsplash.png" class="card-img-top" alt="...">
              <div class="card-body p-0">
                <h5 class="card-title pt-4 text-orange" style="color: rgb(231, 165, 77);">Aliva Priva Jalvin</h5>
                <p class="card-text text-orange text-black">1087 Pin Oak Drive, Clinton, USA</p>

                <div class="card-text">
                  <ul class="d-flex">
                    <li class="residence-list text-orange" style="color: rgb(231, 165, 77);"> <img src="./images/bed.png" alt=""> 4 bed</li>
                    <li class="residence-list text-orange" style="color: rgb(231, 165, 77);"> <img src="./images/bath.png" alt=""> 2 bath</li>
                    <li class="residence-list text-orange" style="color: rgb(231, 165, 77);"> <img src="./images/square.png" alt=""> 1203 Sqft.</li>
                  </ul>
                </div>

              </div>
            </div>
          </div>
          <div class="swiper-slide">
            <div class="card">
              <img src="./images/katie-musial-Zf5zT1torbg-unsplash.png" class="card-img-top" alt="...">
              <div class="card-body p-0">
                <h5 class="card-title pt-4 text-orange" style="color: rgb(231, 165, 77);">Aliva Priva Jalvin</h5>
                <p class="card-text text-orange text-black">1087 Pin Oak Drive, Clinton, USA</p>

                <div class="card-text">
                  <ul class="d-flex">
                    <li class="residence-list text-orange" style="color: rgb(231, 165, 77);"> <img src="./images/bed.png" alt=""> 4 bed</li>
                    <li class="residence-list text-orange" style="color: rgb(231, 165, 77);"> <img src="./images/bath.png" alt=""> 2 bath</li>
                    <li class="residence-list text-orange" style="color: rgb(231, 165, 77);"> <img src="./images/square.png" alt=""> 1203 Sqft.</li>
                  </ul>
                </div>

              </div>
            </div>
          </div>
          <div class="swiper-slide">
            <div class="card">
              <img src="./images/katie-musial-Zf5zT1torbg-unsplash.png" class="card-img-top" alt="...">
              <div class="card-body p-0">
                <h5 class="card-title pt-4 text-orange" style="color: rgb(231, 165, 77);">Aliva Priva Jalvin</h5>
                <p class="card-text text-orange text-black">1087 Pin Oak Drive, Clinton, USA</p>

                <div class="card-text">
                  <ul class="d-flex">
                    <li class="residence-list text-orange" style="color: rgb(231, 165, 77);"> <img src="./images/bed.png" alt=""> 4 bed</li>
                    <li class="residence-list text-orange" style="color: rgb(231, 165, 77);"> <img src="./images/bath.png" alt=""> 2 bath</li>
                    <li class="residence-list text-orange" style="color: rgb(231, 165, 77);"> <img src="./images/square.png" alt=""> 1203 Sqft.</li>
                  </ul>
                </div>

              </div>
            </div>
          </div>
          <div class="swiper-slide">
            <div class="card">
              <img src="./images/katie-musial-Zf5zT1torbg-unsplash.png" class="card-img-top" alt="...">
              <div class="card-body p-0">
                <h5 class="card-title pt-4 text-orange" style="color: rgb(231, 165, 77);">Aliva Priva Jalvin</h5>
                <p class="card-text text-orange text-black">1087 Pin Oak Drive, Clinton, USA</p>

                <div class="card-text">
                  <ul class="d-flex">
                    <li class="residence-list text-orange" style="color: rgb(231, 165, 77);"> <img src="./images/bed.png" alt=""> 4 bed</li>
                    <li class="residence-list text-orange" style="color: rgb(231, 165, 77);"> <img src="./images/bath.png" alt=""> 2 bath</li>
                    <li class="residence-list text-orange" style="color: rgb(231, 165, 77);"> <img src="./images/square.png" alt=""> 1203 Sqft.</li>
                  </ul>
                </div>

              </div>
            </div>
          </div>
          <div class="swiper-slide">
            <div class="card">
              <img src="./images/katie-musial-Zf5zT1torbg-unsplash.png" class="card-img-top" alt="...">
              <div class="card-body p-0">
                <h5 class="card-title pt-4 text-orange" style="color: rgb(231, 165, 77);">Aliva Priva Jalvin</h5>
                <p class="card-text text-orange text-black">1087 Pin Oak Drive, Clinton, USA</p>

                <div class="card-text">
                  <ul class="d-flex">
                    <li class="residence-list text-orange" style="color: rgb(231, 165, 77);"> <img src="./images/bed.png" alt=""> 4 bed</li>
                    <li class="residence-list text-orange" style="color: rgb(231, 165, 77);"> <img src="./images/bath.png" alt=""> 2 bath</li>
                    <li class="residence-list text-orange" style="color: rgb(231, 165, 77);"> <img src="./images/square.png" alt=""> 1203 Sqft.</li>
                  </ul>
                </div>

              </div>
            </div>
          </div>

        </div>
      </div>
    </div>
  </section>

  <!--Why to choose us  -->
  <section id="about-us">
    <div id="about" class="container bg-warming" style="border-radius: 60px; ">
      <div class=" row">

        <div class=" col-lg-6 search-overlap">
          <div class="col-lg-10 why_style">
            <h2  class="text-capitalize text-center m-0 py-lg-5 " style="color: #db8310;" >Why to choose us</h2>
          </div>
          <div class="col-lg-8 ">
            <img src="./images/about/about1.jpg" class="bd-placeholder-img blur " style="border-radius: 100px; " alt="Bootstrap Themes" width="400"
            height="400" >
          </div>
          
          
        </div>
       
        <div class=" col-lg-6">
          <div class=" col-lg-12">
            <div class="row">
              <div class=" col-lg-1">
                <img src="./images/icon/location.png" class="bd-placeholder-img " alt="Bootstrap Themes" width="40"
                height="40" >
              </div>
              <div class=" col-lg-6">
                <h4 class="fw-normal mt-5 " style="color: rgb(219, 131, 16); margin-top: 40px;">Affordable Prices</h4>
              </div>
            </div>
            
            <div class=" col-lg-12 space">
              <p ><i style="color: #35d49f;">Properties are most budget friendly so you have opportunity to find the best one.</i></p>
          </div><!-- /.col-lg-4 -->
          </div>
            
          <div class=" col-lg-12">
            <div class="row">
              <div class=" col-lg-1">
                <img src="./images/icon/doller.png" class="bd-placeholder-img " alt="Bootstrap Themes" width="40" height="40" >
              </div>
              <div class=" col-lg-4">
                <h4 class="fw-normal mt-5 " style="color: rgb(219, 131, 16); margin-top: 40px;">Easy to find</h4>
              </div>
            </div>
            
            <div class=" col-lg-12 space">
              <p ><i style="color: #35d49f;">Properties are most budget friendly so you have opportunity to find the best one.</i></p>
          </div><!-- /.col-lg-4 -->
          </div>

          <div class=" col-lg-12">
            <div class="row">
              <div class=" col-lg-1">
                <img src="./images/icon/trusted.png" class="bd-placeholder-img " alt="Bootstrap Themes" width="40"  height="40" >
              </div>
              <div class=" col-lg-7">
                <h4 class="fw-normal mt-5 " style="color: #db8310; margin-top: 40px;">Trusted By Thousand</h4>
              </div>
            </div>
            
            <div class=" col-lg-12 space">
                <p ><i style="color: #35d49f;">Properties are most budget friendly so you have opportunity to find the best one.</i></p>
            </div><!-- /.col-lg-4 -->
          </div>

        </div>
      </div>
    </div>
  </section>

  <!-- Testimonial start  -->
  <section id="testimonial">
    <div id="about" class="container">
      <div class="swiper testimonial-swiper">
        <div class="swiper-wrapper">

          <div class="swiper-slide">
            <div class="row py-lg-5">
              <div class="col-md-8 mx-auto">
                <img src="images/quote.png" class="rounded mx-auto d-inline" width="35"  height="35">
                <p class="testimonial-p mt-4 space" style="color: #35d49f;"><font face="Ink Free">Huge number of propreties availabe here for buy, sell and Rent. Also you find here co-living property so lots opportunity you have to choose here and enjoy huge discount.</font></p>

                <div class="row">
                  <div class="col-md-8">
                    
                  </div>
                </div>
              </div>
            </div>
          </div>

          <div class="swiper-slide">
            <div class="row py-lg-5">
              <div class="col-md-8 mx-auto">
                <img src="images/quote.png" class="rounded mx-auto d-inline" width="35"  height="35">
                <p class="testimonial-p mt-4 space" style="color: #35d49f;"><font face="Ink Free">Huge number of propreties availabe here for buy, sell and Rent. Also you find here co-living property so lots opportunity you have to choose here and enjoy huge discount.</font></p>

                <div class="row">
                  <div class="col-md-8">
                    
                  </div>
                </div>
              </div>
            </div>
          </div>

          <div class="swiper-slide">
            <div class="row py-lg-5">
              <div class="col-md-8 mx-auto">
                <img src="images/quote.png" class="rounded mx-auto d-inline" width="35"  height="35">
                <p class="testimonial-p mt-4 space" style="color: #35d49f;"><font face="Ink Free">Huge number of propreties availabe here for buy, sell and Rent. Also you find here co-living property so lots opportunity you have to choose here and enjoy huge discount.</font></p>

                <div class="row">
                  <div class="col-md-8">
                    
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>

  <!-- Experts  -->
  <section id="help">
    <div id="contact" class="container-lg mt-5">

      <div class="row d-flex justify-content-between align-items-center">

        <div class="col-md-6">
          <div class="image-holder d-flex">
            <img src="images/team/person1.jpg" class="img-fluid billboard-border" alt="Bootstrap Themes" loading="lazy" width="250" height="500"> &nbsp; &nbsp; &nbsp;
            <img src="images/team/person2.jpg" class="img-fluid billboard-border" alt="Bootstrap Themes" loading="lazy" width="250" height="500">
          </div>
        </div>

        <div class="col-md-6">
          <div class="text-content ps-5">
            <h2 class="text-capitalize" style="color: #db8310;" >Here Is Our Experts.</h2>
            <p style="color: #db8310;">Huge number propreties availabe here for buy, sell and Rent, you a find here co-living property lots to choose here and enjoy huge.</p>
            <a  href="contact.html"><button type="button" class="btn btn-primary btn-lg billboard-border1">Get in touch</button></a>
          </div>
        </div>


      </div>
    </div>
  </section>

  <!-- Check Our Blog Post's  -->
  <section id="residence">
    <div id="home" class=" bg-light my-5 py-5" style="background-color: rgb(74, 107, 14);">
      <p class="text-center" style="color: rgb(231, 165, 77);">Best choise</p>
      <h2 class="text-capitalize m-0 text-center form-group btn1">Check Our Blog Post's</h2> <br>

        <div class="swiper-button-next residence-swiper-next  residence-arrow"></div>
        <div class="swiper-button-prev residence-swiper-prev residence-arrow"></div>

      <div class="swiper residence-swiper">
        <div class="swiper-wrapper">

          <div class="swiper-slide">
            <div class="card">
              <img src="./images/blog/post1.png" class="card-img-top" alt="...">
              <div class="card-body p-0">
                <p class="card-title pt-4 text-black" style="font-size: 15px;">James Alber on 22 December, 21</p>
                <h5 class="card-title pt-4 btn2">Tip’s about Real Estate Recent Conditions from Agent.</h5>
                <p class="card-text"  style="color: rgb(231, 165, 77);">Tip’s about Real Estate Recent Conditions from Agent.</p>
              </div>
            </div>
          </div>
          <div class="swiper-slide">
            <div class="card">
              <img src="./images/blog/post2.png" class="card-img-top" alt="...">
              <div class="card-body p-0">
                <p class="card-title pt-4 text-black" style="font-size: 15px;" >Shohel Gyes on 21 December, 21</p>
                <h5 class="card-title pt-4  btn2">Important of Build quality of modern Real Estate.</h5>
                <p class="card-text"   style="color: rgb(231, 165, 77);">Tip’s about Real Estate Recent Conditions from Agent.</p>
              </div>
              
            </div>
          </div>
          <div class="swiper-slide">
            <div class="card">
              <img src="./images/blog/post3.png" class="card-img-top" alt="...">
              <div class="card-body p-0">
                <p class="card-title pt-4 text-black" style="font-size: 15px;" >James Alber on 22 December, 21</p>
                <h5 class="card-title pt-4 btn2">Important of Build quality of modern Real Estate.</h5>
                <p class="card-text"   style="color: rgb(231, 165, 77);">Tip’s about Real Estate Recent Conditions from Agent.</p>
              </div>
            </div>
          </div>
          <div class="swiper-slide">
            <div class="card">
              <img src="./images/katie-musial-Zf5zT1torbg-unsplash.png" class="card-img-top" alt="...">
              <div class="card-body p-0">
                <h5 class="card-title pt-4 text-orange" >Aliva Priva Jalvin</h5>
                <p class="card-text text-orange">1087 Pin Oak Drive, Clinton, USA</p>

                <div class="card-text">
                  <ul class="d-flex">
                    <li class="residence-list text-orange"> <img src="./images/bed.png" alt=""> 4 bed</li>
                    <li class="residence-list text-orange"> <img src="./images/bath.png" alt=""> 2 bath</li>
                    <li class="residence-list text-orange"> <img src="./images/square.png" alt=""> 1203 Sqft.</li>
                  </ul>
                </div>

              </div>
            </div>
          </div>
          <div class="swiper-slide">
            <div class="card">
              <img src="./images/katie-musial-Zf5zT1torbg-unsplash.png" class="card-img-top" alt="...">
              <div class="card-body p-0">
                <h5 class="card-title pt-4 text-orange">Aliva Priva Jalvin</h5>
                <p class="card-text text-orange">1087 Pin Oak Drive, Clinton, USA</p>

                <div class="card-text">
                  <ul class="d-flex">
                    <li class="residence-list text-orange"> <img src="./images/bed.png" alt=""> 4 bed</li>
                    <li class="residence-list text-orange "> <img src="./images/bath.png" alt=""> 2 bath</li>
                    <li class="residence-list text-orange"> <img src="./images/square.png" alt=""> 1203 Sqft.</li>
                  </ul>
                </div>

              </div>
            </div>
          </div>
          <div class="swiper-slide">
            <div class="card">
              <img src="./images/katie-musial-Zf5zT1torbg-unsplash.png" class="card-img-top" alt="...">
              <div class="card-body p-0">
                <h5 class="card-title pt-4 text-orange">Aliva Priva Jalvin</h5>
                <p class="card-text text-orange">1087 Pin Oak Drive, Clinton, USA</p>

                <div class="card-text">
                  <ul class="d-flex">
                    <li class="residence-list text-orange"> <img src="./images/bed.png" alt=""> 4 bed</li>
                    <li class="residence-list text-orange"> <img src="./images/bath.png" alt=""> 2 bath</li>
                    <li class="residence-list text-orange"> <img src="./images/square.png" alt=""> 1203 Sqft.</li>
                  </ul>
                </div>

              </div>
            </div>
          </div>
          <div class="swiper-slide">
            <div class="card">
              <img src="./images/katie-musial-Zf5zT1torbg-unsplash.png" class="card-img-top" alt="...">
              <div class="card-body p-0">
                <h5 class="card-title pt-4 text-orange">Aliva Priva Jalvin</h5>
                <p class="card-text text-orange">1087 Pin Oak Drive, Clinton, USA</p>

                <div class="card-text">
                  <ul class="d-flex">
                    <li class="residence-list text-orange"> <img src="./images/bed.png" alt=""> 4 bed</li>
                    <li class="residence-list text-orange"> <img src="./images/bath.png" alt=""> 2 bath</li>
                    <li class="residence-list text-orange"> <img src="./images/square.png" alt=""> 1203 Sqft.</li>
                  </ul>
                </div>

              </div>
            </div>
          </div>

        </div>
      </div>
    </div>
  </section>

   
   <!-- Feature start   -->
  <section id="feature">
    <div id="home" class="container py-5">
      <div class="row">
        <div class="section-header align-center mb-5">
          <h2  class=" text-capitalize m-0 text-center" style="color: #db8310;">Featured In</h2>
        </div>
      </div>
      <div class="row d-flex justify-content-between">
        <div class="col-md-2 ">
          <div class="swiper-slide" role="group" aria-label="3 / 7" style="width: 158.667px; margin-right: 20px;"><img
              src="./images/brand/brand1.png"></div>
        </div>
        <div class="col-md-2">
          <div class="swiper-slide" role="group" aria-label="3 / 7" style="width: 158.667px; margin-right: 20px;"><img
              src="./images/brand/brand2.png"></div>
        </div>
        <div class="col-md-2">
          <div class="swiper-slide" role="group" aria-label="3 / 7" style="width: 158.667px; margin-right: 20px;"><img
              src="./images/brand/brand3.png"></div>
        </div>
        <div class="col-md-2">
          <div class="swiper-slide" role="group" aria-label="3 / 7" style="width: 158.667px; margin-right: 20px;"><img
              src="./images/brand/brand4.png"></div>
        </div>
        <div class="col-md-2">
          <div class="swiper-slide" role="group" aria-label="3 / 7" style="width: 158.667px; margin-right: 20px;"><img
              src="./images/brand/brand5.png"></div>
        </div>
      </div>
    </div>
  </section>
 

  <!-- Footer start  -->
  <section id="footer" style="background-color: #35d49f;">
    <div class="container footer-container" style="background-color: #35d49f;">
      <footer class="row row-cols-1 row-cols-sm-2 row-cols-md-5  ">

        <div class=" col-md-4">
          <h3><img src="./images/logo/logo-white.jpeg" class="billboard-border" width="150"  height="150"></h3>
          <i class="bi-facebook pe-4"></i>
          <i class="bi-instagram pe-4"></i>
          <i class="bi-twitter pe-4"></i>
          <i class="bi-youtube pe-4"></i>
        </div>

        <div class="col-md-2 ">
          <h5>Project</h5>
          <ul class="nav flex-column">
            <li class="nav-item mb-2"><a href="#" class="nav-link p-0 ">Houses</a></li>
            <li class="nav-item mb-2"><a href="#" class="nav-link p-0 ">Rooms</a></li>
            <li class="nav-item mb-2"><a href="#" class="nav-link p-0 ">Flats</a></li>
            <li class="nav-item mb-2"><a href="#" class="nav-link p-0 ">Appartments</a></li>
          </ul>
        </div>

        <div class="col-md-2 ">
          <h5>Company</h5>
          <ul class="nav flex-column">
            <li class="nav-item mb-2"><a href="#" class="nav-link p-0 ">How we work ?</a></li>
            <li class="nav-item mb-2"><a href="#" class="nav-link p-0 ">Capital </a></li>
            <li class="nav-item mb-2"><a href="#" class="nav-link p-0 ">Security </a></li>
          </ul>
        </div>

        <div class="col-md-2 ">
          <h5>Movement</h5>
          <ul class="nav flex-column">
            <li class="nav-item mb-2"><a href="#" class="nav-link p-0 ">Movement</a></li>
            <li class="nav-item mb-2"><a href="#" class="nav-link p-0 ">Support us</a></li>
            <li class="nav-item mb-2"><a href="#" class="nav-link p-0 ">Pricing</a></li>
          </ul>
        </div>

        <div class="col-md-2 ">
          <h5>Help</h5>
          <ul class="nav flex-column">
            <li class="nav-item mb-2"><a href="#" class="nav-link p-0 ">Privacy </a></li>
            <li class="nav-item mb-2"><a href="#" class="nav-link p-0 ">Condition</a></li>
            <li class="nav-item mb-2"><a href="#" class="nav-link p-0 ">Blog</a></li>
            <li class="nav-item mb-2"><a href="#" class="nav-link p-0 ">FAQs</a></li>
          </ul>
        </div>
      </footer>
    </div>

    

    <footer class="d-flex flex-wrap justify-content-between align-items-center border-top"></footer>

    <div class="container">
      <footer class="d-flex flex-wrap justify-content-between align-items-center py-2 ">
        <div class="col-md-8 d-flex align-items-center">
        <p >© 2023 J2232 - All rights reserved.</p>

        </div>
        
      </footer>
    </div>
  </section>

  


  <script src="js/jquery-1.11.0.min.js"></script>
  <script src="js/script.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/swiper@9/swiper-bundle.min.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-kenU1KFdBIe4zVF0s0G1M5b4hcpxyD9F7jL+jjXkk+Q2h455rYXK/7HAuoJl+0I4"
    crossorigin="anonymous"></script>
</body>

</html>